---
term: kone
slug: kone
alt forms: []
search terms:
  glb:
  - kone
  eng:
  - knowledge
  - acquaintance
  - familiarity
  - know
  - be acquainted with
  - be familiar with
  - acquainted
  - familiar
  epo:
  - kono
  - koni
  spa:
  - familiaridad
  - conocimiento
  - conocer
  - saber de
  - saber
ipa: ˈkone
ipa link: http://ipa-reader.xyz/?text=ˈkone&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: knowledge, acquaintance, familiarity; know, be acquainted with, be familiar
    with
  epo: kono; koni
  spa: familiaridad, conocimiento; conocer, saber (de)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - knowledge
    - acquaintance
    - familiarity
  - - know
    - be acquainted with
    - be familiar with
  epo:
  - - kono
  - - koni
  spa:
  - - familiaridad
    - conocimiento
  - - conocer
    - saber (de)
  deu: []
  fra: []
  rus: []
  zho: []
entry note beta: 'kompara: jixi'
entry notes:
  kompara:
    jixi: jixi
etymology:
  natlang:
    Doycisa: kennen
    Englisa: know
    Espanisa: conocer
    Fransesa: conna&icirc;tre
    Portugalsa: conhecer
derived terms:
  bekoneyen:
    class: b
    term: bekoneyen
    trans:
      eng: acquaintance
      epo: konato
      spa: conocido (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  bonkonedo:
    class: t
    term: bonkonedo
    trans:
      eng: familiar; familiarly
      epo: familiara, bonkonata; familiare, bonkonate
      spa: com&uacute;n, familiar, ordinario, sabido
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nenkonedo:
    class: t
    term: nenkonedo
    trans:
      eng: unknown
      epo: nekonata; nekonate
      spa: desconocido, ignoto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  rukone:
    class: b.oj
    term: rukone
    trans:
      eng: 'recognition; recognize (<em>identify</em>) '
      epo: rekono; rekoni
      spa: reconocimiento; reconocer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xorkone:
    class: b.oj
    term: xorkone
    trans:
      eng: meeting; meet (<em>become acquainted with, get to know</em>)
      epo: ekkonado; ekkoni
      spa: encuentro; conocer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xorkonegi:
    class: b.oj
    term: xorkonegi
    trans:
      eng: introduce (<em>make known</em>)
      epo: enkondukado; enkonduki
      spa: presentar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  abone:
    word class: b.oj
    term: abone
    eng: subscription; subscribe (to)
    epo: abono; aboni
    spa: suscripci&oacute;n, abono; suscribirse (a), abonarse (a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  absorbine:
    word class: t
    term: absorbine
    eng: absorbent
    epo: sorba, sorbema; sorbe, sorbeme
    spa: absorbente, hidr&oacute;filo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  adhesine:
    word class: t
    term: adhesine
    eng: adhesive, sticky
    epo: adhera; adhere
    spa: adhesivo, pegajoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  afsane:
    word class: b
    term: afsane
    eng: legend
    epo: legendo
    spa: leyenda
    deu: Legende
    fra: ""
    rus: ""
    zho: ""
  akne:
    word class: b
    term: akne
    eng: acne
    epo: akneo, akno(j)
    spa: acn&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alimne:
    word class: t
    term: alimne
    eng: instructive; instructively
    epo: instruanta; instruante
    spa: educativo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  amusane:
    word class: t
    term: amusane
    eng: amusing, entertaining, fun; amusingly, entertainingly
    epo: amuza; amuze
    spa: divertido, entretenido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awsenne:
    word class: t
    term: awsenne
    eng: absent, away, gone
    epo: foresta, malesta; foreste, maleste
    spa: ausente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barone:
    word class: b
    term: barone
    eng: baron, baroness
    epo: barono, baronino
    spa: bar&oacute;n (<em>noble</em>), baronesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  boylene:
    word class: t
    term: boylene
    eng: boiling
    epo: bolanta
    spa: hirviendo, en ebullici&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bucunne:
    word class: t
    term: bucunne
    eng: supplemental; supplementally
    epo: suplementa, kompletiga
    spa: complementario, suplementario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bune:
    word class: b
    term: bune
    eng: beech (tree), beechwood, <em>Fagus</em>
    epo: fago
    spa: haya, pell&iacute;n, <em>Fagus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burdoydayne:
    word class: t
    term: burdoydayne
    eng: abusive; abusively
    epo: fitraktanta, fitrakta; fitraktante
    spa: abusivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burikawne:
    word class: t
    term: burikawne
    eng: addicted
    epo: dependa, mania
    spa: adicto, dependiente, fan&aacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cane:
    word class: b.oj
    term: cane
    eng: comb; comb
    epo: kombilo; kombi
    spa: peine; peinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  carmene:
    word class: t
    term: carmene
    eng: charming, enchanting; charmingly
    epo: ĉarmanta; ĉarmante
    spa: encantador, cautivante, cautivador, fascinante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cine:
    word class: b
    term: cine
    eng: chin
    epo: mentono
    spa: barbilla
    deu: Kinn
    fra: ""
    rus: ""
    zho: ""
  coxone:
    word class: t
    term: coxone
    eng: mocking, sneering, deriding; mockingly, sneeringly, deridingly
    epo: moka; moke
    spa: burl&oacute;n, socarr&oacute;n, despectivo, despreciativo, desde&ntilde;oso;
      burlonamente, despectivamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daone:
    word class: t
    term: daone
    eng: traveling
    epo: vojaĝanta, laŭiranta, veturanta
    spa: itinerante, ambulante, n&oacute;mada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  davaikawne:
    word class: t
    term: davaikawne
    eng: drug-addicted, addicted to drugs
    epo: droga dependa
    spa: drogadicto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daysurprisane:
    word class: t
    term: daysurprisane
    eng: astonishing
    epo: surprizega; surprizege
    spa: pasmoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daywaone:
    word class: t
    term: daywaone
    eng: phenomenal, astonishing; phenomenally, astonishingly
    epo: mirega, miregiga; mirege, miregige
    spa: fenomenal, estupendo, admirable, espectacular, incre&iacute;ble, extraordinario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dolantanne:
    word class: t
    term: dolantanne
    eng: wandering, roaming
    epo: vaga, vaganta, eraranta
    spa: errante, deambulante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ducane:
    word class: b
    term: ducane
    eng: combing
    epo: kombado
    spa: peinada (<em>acci&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ekwatoragine:
    word class: su n
    term: Ekwatoragine
    eng: Equatorial Guinea
    epo: Ekvatora Gvineo
    spa: Guinea Ecuatorial
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exkune:
    word class: t
    term: exkune
    eng: in love, enamoured
    epo: enamiĝinta
    spa: enamorado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ferne:
    word class: b
    term: ferne
    eng: fern
    epo: filiko
    spa: helecho, fleito, lantochil, lentejil, quilquil, nito, calaguala, coludo,
      crespillo, doradillo, dentabr&oacute;n, filmar&oacute;n, <em>Polypodiophyta</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fobine:
    word class: t
    term: fobine
    eng: scary, frightening, feared
    epo: timiganta, timiga; timige
    spa: escalofriante, espeluznante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fundone:
    word class: t
    term: fundone
    eng: struggling, striving
    epo: luktanta
    spa: en apuros, en aprietos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  funsyonne:
    word class: t
    term: funsyonne
    eng: functioning, functional
    epo: funckia; funckie
    spa: funcional, operativo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  furahane:
    word class: t
    term: furahane
    eng: pleasing, pleasuring
    epo: plaĉa, plezura
    spa: agradable, gratificante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gagane:
    word class: t
    term: gagane
    eng: stuttering
    epo: balbutanta
    spa: tartamudo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garakune:
    word class: t
    term: garakune
    eng: drowning, sinking
    epo: dronanta
    spa: que se ahoga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gidane:
    word class: t
    term: gidane
    eng: guiding
    epo: gvida
    spa: gu&iacute;a, rector, influyente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gine:
    word class: su n
    term: Gine
    eng: Guinea
    epo: Gvineo
    spa: Guinea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ginyemne:
    word class: t
    term: ginyemne
    eng: commemorative; commemoratively
    epo: memorsolena, memorfesta; memorsolene, memorfeste
    spa: conmemorativo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gurumane:
    word class: t
    term: gurumane
    eng: growling, grunting, grumbling, muttering
    epo: grumblanta, graŭlanta, gruntanta, murmuranta, murmureganta
    spa: gru&ntilde;idor, refunfu&ntilde;ador, rezongador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hahagine:
    word class: t
    term: hahagine
    eng: ridiculous; ridiculously
    epo: ridiga, ridinda, ridiganta; ridigante
    spa: rid&iacute;culo, risible; rid&iacute;culamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  horne:
    word class: t
    term: horne
    eng: snoring
    epo: ronkanta
    spa: roncante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hwamne:
    word class: t
    term: hwamne
    eng: yawning
    epo: oscedanta
    spa: bostezante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ikawne:
    word class: t
    term: ikawne
    eng: dependent
    epo: dependa
    spa: dependiente, subordinado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ine:
    word class: b
    term: ine
    eng: letter n
    epo: litero n
    spa: (letra) n, ene
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  informene:
    word class: t
    term: informene
    eng: informative; informatively
    epo: informanta, informa; informante
    spa: informativo; informativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  interesne:
    word class: t
    term: interesne
    eng: interesting; interestingly
    epo: interesa; interese
    spa: interesante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jaxne:
    word class: b.oj
    term: jaxne
    eng: celebration, observance; celebrate, observe
    epo: celebrado, festado; celebri. festi
    spa: celebraci&oacute;n; celebrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jine:
    word class: b
    term: jine
    eng: gin, genever, jenever
    epo: ĝino
    spa: ginebra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jiwane:
    word class: t
    term: jiwane
    eng: alive, living, live
    epo: viva, vivanta; vivante
    spa: vivo, viviente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juine:
    word class: t
    term: juine
    eng: attentive; attentively
    epo: atenta; atente
    spa: atento; atentamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kancergine:
    word class: t
    term: kancergine
    eng: carcinogenic; carcinogenically
    epo: kanceriga, kancerogena
    spa: cancer&iacute;geno (<em>que causa c&aacute;ncer</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kararne:
    word class: t
    term: kararne
    eng: decisive; decisively
    epo: decida, decidanta; decide, decidante
    spa: decisivo; decisivamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawaywaone:
    word class: t
    term: kawaywaone
    eng: endearing
    epo: amiga, ĉarma; amige, ĉarme
    spa: adorable, tierno, encantador, enternecedor, entra&ntilde;able
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kelne:
    word class: b
    term: kelne
    eng: tick (<em>arachnid</em>), <em>Ixodida</em>
    epo: iksodo
    spa: garrapata, rezno, caparra, <em>Ixodida</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  konfortane:
    word class: t
    term: konfortane
    eng: comfortable (<em>which comforts</em>); comfortably
    epo: komfortanta, komforta; komfortante
    spa: c&oacute;modo (<em>que produce comodidad</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  konhwokune:
    word class: t
    term: konhwokune
    eng: confusing, perplexing, baffling, bewildering; confusingly, perplexingly,
      bafflingly, bewilderingly
    epo: konfuzanta, perpleksiganta; konfuzante, perpleksigante
    spa: confuso, desconcertante; confusamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krasine:
    word class: t
    term: krasine
    eng: governing, ruling
    epo: reganta; regante
    spa: gobernante, reinante, en el poder
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lawfenne:
    word class: t
    term: lawfenne
    eng: annoying; annoyingly
    epo: ĝena, ĉagrena; ĝene, ĉagrene
    spa: fastidioso, molesto, irritante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lubine:
    word class: t
    term: lubine
    eng: loving, caring; lovingly, caringly
    epo: amanta; amante
    spa: cari&ntilde;oso, amoroso; cari&ntilde;osamente, amorosamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  marine:
    word class: b.oj
    term: marine
    eng: marinade; marinate
    epo: marinaĵo; marini
    spa: marinado; marinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  morgine:
    word class: t
    term: morgine
    eng: deadly, lethal, fatal, mortal, killing; lethally, mortally
    epo: mortiga; mortige
    spa: mortal, fatal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nasibune:
    word class: t
    term: nasibune
    eng: appropriate, suitable, proper, due; appropriately, suitably, properly, duly
    epo: taŭga, taŭganta; taŭge, taŭgante
    spa: apto, adecuado, apropiado, <em>ad hoc</em>; aptamente, adecuadamente, apropiadamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nene:
    word class: b
    term: nene
    eng: nephew, niece (<em>informal</em>)
    epo: neĉjo, nenjo
    spa: sobrino (<em>informal</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nennasibune:
    word class: t
    term: nennasibune
    eng: inappropriate, unsuitable, improper; inappropriately, unsuitably, improperly
    epo: netaŭga; netaŭge
    spa: inapropiado, inadecuado, impropio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nensekrasine:
    word class: t
    term: nensekrasine
    eng: non-self-governing
    epo: malmemreganta, malaŭtonoma; malmemregante, malaŭtonome
    spa: no aut&oacute;nomo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nensungayne:
    word class: t
    term: nensungayne
    eng: harmless; harmlessly
    epo: nedamaĝanta, nenoca; nedamaĝante, nenoce
    spa: inocuo, inofensivo, excusable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nomune:
    word class: b
    term: nomune
    eng: sample, specimen
    epo: specimeno
    spa: muestra, ejemplar, esp&eacute;cimen
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posabone:
    word class: b.oj
    term: posabone
    eng: cancel subscription (to), unsubscribe (from)
    epo: malabono; malaboni
    spa: desu(b)scripci&oacute;n, desabono, baja; desu(b)scribirse (de), desabonarse
      (de), darse de baja (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posamusane:
    word class: t
    term: posamusane
    eng: boring, unamusing; boringly, unamusingly
    epo: malamuzanta, malamuza; malamuzante
    spa: aburrido (<em>que aburre</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posaprobane:
    word class: t
    term: posaprobane
    eng: 'critical; critically '
    epo: malaprobanta; malaprobante
    spa: desaprobatorio; desaprobatoriamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  poscane:
    word class: b.oj
    term: poscane
    eng: dishevel
    epo: kombanta
    spa: despeinar, desali&ntilde;ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  presenne:
    word class: t
    term: presenne
    eng: present, here, there (<em>as opposed to &ldquo;away&rdquo;</em>)
    epo: ĉeestanta; ĉeestante
    spa: presente, aqu&iacute;, all&iacute; (<em>no ausente</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  restane:
    word class: t
    term: restane
    eng: remaining
    epo: restanta, cetera; restante, cetere
    spa: restante, que queda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  riskojuine:
    word class: t
    term: riskojuine
    eng: cautious; cautiously
    epo: singarda; singarde
    spa: cauteloso, cauto, precavido, prudente; cautelosamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sedabihune:
    word class: t
    term: sedabihune
    eng: self-sacrificing
    epo: sinoferanta, sinoferema
    spa: abnegado, sacrificado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sehagine:
    word class: t
    term: sehagine
    eng: healing, healthy (<em>conducive to health</em>)
    epo: saniga; sanige
    spa: curativo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sekrasine:
    word class: t
    term: sekrasine
    eng: autonomous, self-governing; autonomously
    epo: memreganta, aŭtonoma; memregante, aŭtonome
    spa: aut&oacute;nomo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  somnone:
    word class: t
    term: somnone
    eng: sleeping
    epo: dormanta; dormante
    spa: dormido, durmiente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sungayne:
    word class: t
    term: sungayne
    eng: harmful; harmfully
    epo: damaĝanta, noca; damaĝante, noce
    spa: da&ntilde;ino, nocivo, perjudicial
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trutigine:
    word class: t
    term: trutigine
    eng: satisfying, satisfactory; satisfyingly, satisfactorily
    epo: kontentiganta; kontentigante
    spa: satisfactorio; satisfactoriamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  waone:
    word class: t
    term: waone
    eng: amazing, wonderful, marvelous; amazingly, wonderfully, marvelously
    epo: mira, miriga; mire, mirige
    spa: asombroso, incre&iacute;ble, maravilloso; asombrosamente, incre&iacute;blemente,
      maravillosamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yohone:
    word class: t
    term: yohone
    eng: tempting; temptingly
    epo: tentanta; tentante
    spa: tentador; tentadoramente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- kone
...
